Bug 1793529 (CVE-2020-6379) - CVE-2020-6379 chromium-browser: use-after-free in speech recognizer
Summary: CVE-2020-6379 chromium-browser: use-after-free in speech recognizer
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2020-6379
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1793530 1793531 1793554
Blocks: 1793548
TreeView+ depends on / blocked
 
Reported: 2020-01-21 14:18 UTC by Guilherme de Almeida Suckevicz
Modified: 2020-02-06 02:53 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-23 20:09:41 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:0214 0 None None None 2020-01-23 15:06:58 UTC

Description Guilherme de Almeida Suckevicz 2020-01-21 14:18:55 UTC
An use-after-free flaw was found in the in speech recognizer component of the Chromium browser.

References:
https://chromereleases.googleblog.com/2020/01/stable-channel-update-for-desktop_16.html
https://bugs.chromium.org/p/chromium/issues/detail?id=1033407

Comment 1 Guilherme de Almeida Suckevicz 2020-01-21 14:19:22 UTC
Created chromium tracking bugs for this issue:

Affects: epel-all [bug 1793530]
Affects: fedora-all [bug 1793531]

Comment 3 errata-xmlrpc 2020-01-23 15:06:57 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2020:0214 https://access.redhat.com/errata/RHSA-2020:0214

Comment 4 Product Security DevOps Team 2020-01-23 20:09:41 UTC
This bug is now closed. Further updates for individual products will be reflected on the CVE page(s):

https://access.redhat.com/security/cve/cve-2020-6379


Note You need to log in before you can comment on or make changes to this bug.